Skip to main content
GET
/
planning-briefs
/
{briefId}
/
responses
List publisher responses to a planning brief
curl --request GET \
  --url https://api.interchange.io/api/v2/buyer/planning-briefs/{briefId}/responses \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "demandSignalId": "<string>",
      "demandSignalTargetId": "<string>",
      "sellerCustomerId": 0,
      "storefrontId": "<string>",
      "payload": {},
      "matchScore": 50,
      "actorUserId": 0,
      "createdAt": "<string>"
    }
  ],
  "total": 4503599627370495
}

Documentation Index

Fetch the complete documentation index at: https://docs.interchange.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

briefId
integer
required
Required range: x <= 9007199254740991

Response

List publisher responses to a planning brief

All seller responses against a single demand signal.

items
object[]
required
total
integer
required
Required range: 0 <= x <= 9007199254740991